Subject: Re: Walnuts

From: C. Leik <[email-masked]>
Date: 26 Nov 1994 22:55:19 GMT

I and my father before me since 1920 have been planting black 
walnut in Michigan.  We currently have a small 25 year old 
plantation at our farm near Lansing.  I wrote an article that was 
in the January '83 Fine Woodworking magazine alone with another 
article on the subject.  Obtain Black WAlnut for Profit, Bruce 
Thompson, Timber Press, Forest Grove, OR 97116 1976.  Purdue, I 
believe has developed a hybrid variety.  
In case you are interested in English walnuts grown in the 
Sacramento Valley, CA, contact U of C, Davis